What browser should I use?

Codecademy supports the latest versions of the following browsers:

  • Chrome
  • Firefox
  • Opera
  • Edge
  • Internet Explorer 11

Codecademy does not support Internet Explorer 10 and lower.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit one here

0 Comments

Article is closed for comments.